 .u-section-1 {
  background-image: none;
  min-height: 697px;
}

.u-section-1 .u-shape-1 {
  height: 567px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#0033a1, #520da3);
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -515px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 645px;
}

.u-section-1 .u-container-layout-1 {
  padding: 39px 20px 39px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 43px 0 0;
  text-align: left;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 69px auto 0 0;
  padding: 8px 33px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 645px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 567px;
  --radius: 100px;
  object-position: 58% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: auto;
  margin-top: -570px;
  margin-bottom: 0;
  --radius: 100px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 584px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 532px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 468px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -471px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 632px;
  }

  .u-section-1 .u-shape-1 {
    height: 597px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    height: 358px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -361px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-1 .u-image-1 {
    height: 537px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 795px;
  }

  .u-section-1 .u-shape-1 {
    height: 793px;
    margin-top: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -762px;
    margin-bottom: 118px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.0rem;
    width: auto;
    margin-top: 9px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 407px;
    margin-right: 5px;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: -393px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
    margin-top: -268px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 104px;
}

.u-section-2 .u-text-1 {
  width: 677px;
  margin: 0px auto 10px;
}

.u-section-2 .u-text-2 {
  width: 435px;
  margin: -8px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 87px 0;
}

.u-section-2 .u-video-1 {
  height: 580px;
  width: 1038px;
  margin: 21px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: linear-gradient(#0033a1, #520da3);
  margin: 36px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 525px;
    margin-top: 20px;
    width: 940px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-video-1 {
    height: 402px;
    width: 720px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-video-1 {
    height: 302px;
    width: 540px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 190px;
    width: 340px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 78px;
    margin-bottom: -72px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 900px;
}


.u-section-3 .u-image-1 {
  height: 641px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-1 {
  height: 641px;
  margin-top: -641px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -65px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 326px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-icon-1 {
  height: 61px;
  width: 70px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 18px 22px;
}

.u-section-3 .u-icon-2 {
  height: 61px;
  width: 70px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-icon-3 {
  height: 61px;
  width: 70px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-icon-4 {
  height: 61px;
  width: 70px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 38px auto 19px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 940px;
  }

  .u-section-3 .u-text-1 {
    width: 830px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    --radius: 20px;
    margin-top: 21px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -136px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 266px;
  }

  .u-section-3 .u-icon-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-icon-2 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-icon-3 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-icon-4 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 43px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1271px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 692px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1499px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 931px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1582px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 38px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    height: auto;
    min-height: 1014px;
    margin-top: -106px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1014px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-4 .u-text-1 {
  width: 525px;
  margin: 34px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 380px;
  margin-top: 34px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 13px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  border-radius: 8px;
}

.u-section-4 .u-over-slide-1 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  border-radius: 8px;
}

.u-section-4 .u-over-slide-2 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  border-radius: 8px;
}

.u-section-4 .u-over-slide-3 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-4 .u-gallery-2 {
  height: 396px;
  width: 759px;
  grid-gap: 17px;
  margin: 44px auto 0;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 18px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  border-radius: 8px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  transition-duration: 0.5s;
  padding: 16px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  border-radius: 8px;
}

.u-section-4 .u-back-image-5 {
  object-position: 100% 50%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  transition-duration: 0.5s;
  padding: 16px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 44px auto 59px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-gallery-1 {
    height: 320px;
  }

  .u-section-4 .u-over-slide-1 {
    padding: 0;
  }

  .u-section-4 .u-over-slide-2 {
    padding: 0;
  }

  .u-section-4 .u-over-slide-3 {
    padding: 0;
  }

  .u-section-4 .u-gallery-2 {
    height: 320px;
    width: 703px;
    margin-top: 14px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 48px;
    margin-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    height: 762px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 1329px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: -431px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 97px;
    height: 1751px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-4 .u-gallery-2 {
    height: 1025px;
    width: 540px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 34px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1115px;
  }

  .u-section-4 .u-gallery-2 {
    height: 652px;
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 72px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1059px;
}

.u-section-5 .u-text-1 {
  width: 525px;
  margin: 54px auto 0;
}

.u-section-5 .u-gallery-1 {
  margin-top: 150px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 14px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-5 .u-over-slide-1 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 0.5s;
}

.u-section-5 .u-over-slide-2 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-5 .u-over-slide-3 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-5 .u-over-slide-4 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-5 .u-over-slide-5 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(82,13,163,0.8), rgba(82,13,163,0.8));
  padding: 54px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-2 {
  width: 720px;
  grid-gap: 17px;
  margin: 23px auto 0;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-2 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 18px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-back-image-6 {
  object-position: 100% 50%;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(82,13,163,0.2), rgba(82,13,163,0.2));
  transition-duration: 0.5s;
  padding: 16px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -431px auto 59px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-top: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-gallery-1 {
    height: 545px;
    width: 545px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 7px;
  }

  .u-section-5 .u-gallery-2 {
    height: 353px;
    width: 353px;
    margin-top: 15px;
  }

  .u-section-5 .u-over-slide-6 {
    padding: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 75px;
    margin-bottom: 60px;
    padding: 16px 58px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 97px;
    height: 508px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-gallery-2 {
    width: 540px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-5 .u-gallery-1 {
    height: 320px;
    width: 368px;
    margin-top: 24px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-5 .u-carousel-item-1 {
    --effect-scale: 0.25;
  }

  .u-section-5 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-5 .u-carousel-item-2 {
    --effect-scale: 0.25;
  }

  .u-section-5 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-5 .u-carousel-item-3 {
    --effect-scale: 0.25;
  }

  .u-section-5 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-5 .u-carousel-item-4 {
    --effect-scale: 0.25;
  }

  .u-section-5 .u-over-slide-4 {
    padding: 30px;
  }

  .u-section-5 .u-carousel-item-5 {
    --effect-scale: 0.25;
  }

  .u-section-5 .u-over-slide-5 {
    padding: 30px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: -8px;
    right: auto;
  }

  .u-section-5 .u-carousel-control-2 {
    left: auto;
    right: -9px;
  }

  .u-section-5 .u-gallery-2 {
    width: 340px;
    height: 340px;
    margin-top: 1152px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 46px;
    padding: 4px 12px 4px 11px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 565px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-bottom: -49px;
    height: auto;
    min-height: 550px;
    margin-top: -203px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-bottom: 0px;
  }
}
.form-header {
  text-align: center; /* Allinea il testo dell'h2 al centro */
}
.btn-gcp  {
    color: #0033a1 !important;
    background-color: #ffffff ;
    border-radius: 8px;
    box-shadow: none;
    text-shadow: none;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: inherit;
    height: 50px;
    padding: 7px 38px 8px;
    border: none;
    border-width: 0px;
    border-style: solid;
    border-color: #b8bdc9;
    display: block; 
    margin: 20px auto;
}

.btn-gcp:hover {
    background: linear-gradient(to right, rgba(0,51,161,1) 0%, rgba(82,13,163,1) 50%, rgba(235,11,38,1) 100%);
    color: #ffffff !important;
    cursor: pointer;
}

.form-style {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.form-style label {
  display: none;
}
.form-style input,
.form-style button {
  margin-bottom: 15px;
}
.checkbox-container {
  display: inline-block; 
  vertical-align: middle;
}
.checkbox-container input[type="checkbox"] {
      margin: -7px 11px 0px 0px;
    width: 22px;
    float: inline-start;
}
.checkbox-container label {
  margin-bottom: 0;
}
.form-style input {
  font-size: 1em;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  display: inline-block; 
  width: 242.5px;
  font-family: inherit;
  height: 2.5em;
  padding: 0 0.625em;
}


.center {
  margin: auto;
  width: 50%;
  padding: 10px;